<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 503.70</title>
</head>

<body>

</body>
<script>
    // subTask1:
    var names = ["alpha", "beta", "gamma", "delta"];
    // console.log(names[0]);
    // console.log(names[1]);

    // subTask2: 
    // console.log(names[0]);
    // console.log(names[2]);

    // subTask3: 
    let [a, b, ...c] = ["alpha", "beta", "gamma", "delta"];
    // console.log(a);
    // console.log(c);

    // subTask 4: 
    const marks = {
        section1: { alpha: 15, beta: 16 },
        section2: { alpha: -31, beta: 19 }
    };

    // console.log(marks.section1)

    // subTask 5: 
    // console.log(marks.section1.alpha);

    // SubTask 6: 
    var marks1 = {x: 21, y: -34, z: 47 }; 
    console.log(marks1.y);
</script>

</html>